Subject: Urgent - IBD Feedback
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>, Ashish Kumar <[email-masked]>, "Durgesh Singh" <[email-masked]>, Harsh Kukreja <[email-masked]>, Rahul Kumar Koli <[email-masked]>, Ramananda Rama <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Tejpal Singh Bisht <[email-masked]>, mayanks <[email-masked]>, navreet <[email-masked]>
Date: Fri, 6 Oct 2017 01:35:16 +0530 (IST)

Team, 

When you are chatting with the customer you are not suppose to disclose any information about the clicks that you see in the admin until it is seriously required. I have seen in the recent past that you guys are deliberately stating members in chat that you can see what they have attempted and without them giving the information to us. This is indeed incorrect way of handling the chat. 

At no point or time you are suppose to tell member what you see. Please stick to the normal process that we used to follow that they need to provide us the details to investigate further. For example See below - 

I can see that you attempted the Survey #SV_118554012 for $0.50. 

Or 

I have located your survey SV_115022012 

At no point you should be saying this until we ask you or the client ask you to do so. This is not the correct process. PLEASE STOP SAYING THIS 

R egards, 
Pritish Nandi